Sector Name: INSURANCE - Bug #1015

MLRO/MLCO/CO Form-->Complete information should display at admin end.

01/11/2022 10:52 AM - arti saraswat

Status: New Start date: 01/11/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO/CO Form-->
1. Complete information should display at admin end.

2. Delete and add row icon should not display at admin as well as Ifsc panel.

See attached screenshot:
clipboard-202201111052-tf2ow.png

clipboard-202201111056-amdzb.png

History

#1 - 01/11/2022 10:56 AM - arti saraswat
- File clipboard-202201111056-amdzb.png added

- Description updated

#2 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
